Subject: 12-5 El 33 1:05 Lo importante es amar
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 11 May 2001 16:08:15 +0200

Transcribo comentario de Quim Casas en EL PERIODICO, con el que estoy 
completamente de acuerdo:

&quot;El cineasta polaco Andrzej Zulawski se instaló en Francia y realizó una de 
esas películas situadas en el límite entre lo sublime y lo ridículo. Para 
los que creen que el film tiene más de lo segundo que de lo primero, la 
visión de esta historia de amor imposible, trufada de violencia, narcisismo 
y nihilismo, puede ser insostenible. Para los que piensen lo contrario, es 
una cinta arrebatada y dolorosa como pocas, con una excelente Romy Schneider&quot;

Y digo yo...

Romy Schneider, maravillosa, nada que ver con Sissí, y el músico George 
Delerue son los puntales de esta preciosísima película que no se sostiene 
analizándola en serio, pero sí con estos dos puntales que la hacen mítica. 
Uno de los tres homenajes finales del Todo sobre mi madre de Almodóvar.